uuid: cf71ab60-bdae-4b3f-a528-3399d6269007
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment
target_entity_type_id: comment
target_bundle: comment
default_langcode: site_default
language_alterable: false
